name: microsplit
channels:
  - biocore
  - defaults
  - conda-forge
  - bioconda
dependencies:
  - alevin-fry
  - salmon
  - unzip
  - pigz
  - star
  - fastqc[version='>=0.12']
  - samtools[version='>=1.16']
  - numpy[version='<=1.24']
  - scanpy[version='>=1.8']
  - matplotlib
  - prodigal
  - ca-certificates
  - certifi
  - openssl
  - coverm
  - snakemake
  - mmseqs2
  - seqkit
prefix: /global/cfs/cdirs/pkmeco/virus/.conda/envs/microsplit
